<table name="hsr_hss1">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="hsr_hss1" directory="sounds"> 
      <event name="setup" source="setup.ogg"/>
      <event name="anticipation" source="buildup.ogg"/>
      <event name="assault">
		    <track source="assault.ogg" weight="4" allow_switch="true"/>
		    <track source="alt_assault.ogg" weight="1" allow_switch="false"/>
      </event>
      <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>